#smtDTTMenu_LeftMenu {
	WIDTH: 132px; FONT-FAMILY: arial
}
#smtDTTMenu_LeftMenu .cInvisible {
	DISPLAY: none; Z-INDEX: -1; WIDTH: 132px; POSITION: absolute
}
#smtDTTMenu_LeftMenu .cHover {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; Z-INDEX: 1; BORDER-LEFT: black 1px solid; WIDTH: 132px; BORDER-BOTTOM: black 1px solid; POSITION: absolute; BACKGROUND-COLOR: white
}
#smtDTTMenu_LeftMenu .cTopic {
	MARGIN-TOP: 12px; VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
#smtDTTMenu_LeftMenu .cSubject {
	MARGIN-TOP: 2px; VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
#smtDTTMenu_LeftMenu .cHoverSubject {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 5px; VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
#smtDTTMenu_LeftMenu .cSeparator {
	
}
#smtDTTMenu_LeftMenu .cSeparatorImage {
	WIDTH: 132px; HEIGHT: 1px
}
#smtDTTMenu_LeftMenu .cTopicLinkHighlighted {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #333399
}
#smtDTTMenu_LeftMenu .cTopicLinkDefault {
	FONT-WEIGHT: FONT-SIZE: 12pt; COLOR: black
}
#smtDTTMenu_LeftMenu .cSubjectLinkHighlighted {
	FONT-SIZE: 8pt; COLOR: #333399
}
#smtDTTMenu_LeftMenu .cSubjectLinkDefault {
	FONT-SIZE: 8pt; COLOR: black
}
#smtDTTMenu_LeftMenu .cHoverLinkHighlighted {
	FONT-SIZE: 8pt; COLOR: #333399
}
#smtDTTMenu_LeftMenu .cHoverLinkDefault {
	FONT-SIZE: 8pt; COLOR: black
}
#smtDTTMenu_LeftMenu A {
	COLOR: black; TEXT-DECORATION: none
}
#smtDTTMenu_LeftMenu A:hover {
	COLOR: #333399; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
